Changing issue status depending on user presence
Status: Incomplete Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I figured out that Redmine messenger is able to change status to “In progress” when user comes online (and task is active). Then

when user lefts/goes away the messenger changes status to some different value (we can use “Paused” or whatever).

Not sure how is it wanted but idea looks interesting... This way viewers will be able to check if anyone works on the issue right now...

History

#1 - 29 Oct 2010 23:47 - Andriy Lesyuk

- Start date deleted (20 Oct 2010)

#2 - 08 Nov 2010 16:40 - Andriy Lesyuk

- Status changed from Open to Incomplete

This issue looks very strange... Not sure how is this needed and who needs this. So setting “Incomplete” that is waiting for votes.

#3 - 03 Feb 2011 19:21 - Andriy Lesyuk

- Subject changed from Changing issue status depending on user activity to Changing issue status depending on user presence

#4 - 01 Mar 2011 14:40 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
